body {
  font-family: 'Roboto', sans-serif;
}
.wrapper {
  width: 600px;
  margin: auto;
  border: 1px solid #333;
}
header {
  text-transform: uppercase;
  font-size: 30px;
  background-color: #008080;
  color: #F5F5F5;
  padding: 40px 20px;
  text-align: center;
}
.block {
  background-color: #F5F5F5;
  color: #008080;
  height: 100px;
  text-align: center;
  padding: 20px
}
.horizontal-scroll {
/*  background-color: #A9A9A9;*/
  overflow: hidden;
  overflow-x: scroll;
  overflow-y: hidden;
  /*white-space: nowrap;*/
  padding: 30px 0;
}
.item {
  border: 1px solid #333;
  display: inline-block;
  width: 150px;
  background-color: #F5F5F5;
  text-align: center;
  padding: 50px 30px;
  font-size: 20px;
  margin: 0 10px
}
footer {
  color: #F5F5F5;
  text-align: center;
  background-color: #008080;
  padding: 20px;
 
}